CVE-2020-7762

Information Exposure in npm/jsreport-chrome-pdf

Identifier

CVE-2020-7762

Package Slug

npm/jsreport-chrome-pdf

Vulnerability

Information Exposure

Description

This affects the package jsreport-chrome-pdf

Affected Versions

All versions before 1.10.0

Solution

Upgrade to version 1.10.0 or above.

Last Modified

2020-11-12

source